Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1101182 - Refresh capabilities is greyed out for non-operational Host
Summary: Refresh capabilities is greyed out for non-operational Host
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Alona Kaplan
QA Contact: GenadiC
URL:
Whiteboard: network
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-05-26 11:11 UTC by GenadiC
Modified: 2016-02-10 19:54 UTC (History)
10 users (show)

Fixed In Version: ovirt-engine-3.5.0_beta
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:14:58 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 28582 master MERGED engine,webadmin: Permit refresh capabilities on non-operational host Never

Description GenadiC 2014-05-26 11:11:42 UTC
Description of problem:
If the host becomes non-operational the refresh capabilities button becomes greyed out

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Makes the host non-operational (by removing required network for example)
2. Try to push Refresh capabilities button
3.

Actual results:
The button is greyed out

Expected results:
The button should be pushable for non-operational host

Additional info:

Comment 1 GenadiC 2014-07-02 11:50:59 UTC
Verified in 3.5.0-0.0.master.20140629172257.git0b16ed7.el6

Comment 3 Eyal Edri 2015-02-17 17:14:58 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.